# Template file for 'libglade-devel'.
#
short_desc="${sourcepkg} (development files)"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=3

Add_dependency run pkg-config
Add_dependency run python
Add_dependency run libxml2-devel
Add_dependency run gtk+-devel
Add_dependency run atk-devel
Add_dependency run glib-devel
Add_dependency run pango-devel
Add_dependency run cairo-devel
Add_dependency run freetype-devel
Add_dependency run fontconfig-devel
Add_dependency run libglade

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mkdir -p ${DESTDIR}/usr/share
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/bin ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/lib*.*a ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/gtk-doc ${DESTDIR}/usr/share
}
